/**
 *	01. General
 *	02. Header
 *	03. About
 *	04. Projects
 *	05. Testimonials
 *	06. Services
 *	07. Latest News
 *	08. Counter
 *	09. Team
 *	10. Contact Us
 *	10b. Destinations
 *	11. Footer
 *	12. Blog
 *	13. Sidebar
 *	14. Markup Format
 *	15. Related Posts
 *	16. Comments
 *  17. Responsive
 *	18. Gallery
 */
/* 01. General */


html,
body {
    width: 100%;
    height: 100%;
    display: block;
}

body {
    background-color: #ffffff;
    color: #4e4e4e;
    overflow-y: scroll !important;
}

a:hover {
    text-decoration: none !important;
}

textarea,
input {
    -webkit-appearance: none;
    border-radius: 0;
    border: 1px solid #b3b3b3;
}

.front-page-section {
    width: 100%;
}

.front-page-section .section-header {
    width: 100%;
}

.front-page-section .section-header h3 {
    margin: 0 0 30px 0;
    line-height: 0.9;
    font-weight: 900;
    font-size: 29px;
    color: #000000;
    text-transform: uppercase;
}

.front-page-section .section-header p {
    margin-bottom: 0;
    line-height: 1.6;
    font-size: 15px;
    color: #888888;
}

.front-page-section .section-content {
    width: 100%;
}

.no-padding {
    padding: 0;
}

.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor {
    margin: 0;
}

.open-responsive-menu {
    display: none;
}

.responsive-menu {
    display: none;
}

.customizer-display-none {
    display: none;
}

.customizer-display-block {
    display: block;
}

/* 02. Header */

/*Move to head file critical css*/
/*#header {*/
/*    width: 100%;*/
/*    background-image: url(/assets/images/homepage/otdih-nano-travel-thailand.jpg);*/
/*    -webkit-background-size: cover;*/
/*    -moz-background-size: cover;*/
/*    -o-background-size: cover;*/
/*    background-size: cover;*/
/*    background-repeat: no-repeat;*/
/*    background-position: center;*/
/*}*/


.custom-logo-link {
    flex: 2;
}

.header-front-page {
    min-height: 100%;
}

.header-front-page:before {
    position: absolute;
    /*content: "";*/
    background-color: rgba(0, 0, 0, 0.1);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#header .top-header {
    width: 100%;
    padding-top: 35px;
}

#header .top-header .header-logo {
    display: block;
    font-size: 38px;
    color: #ffffff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    float: left;
}

#header .top-header .header-logo:hover {
    color: #f1d204;
    text-decoration: none;
}

#header .top-header .header-navigation {
    flex: 3;
}

#header .top-header .header-navigation ul {
    width: 100%;
    padding: 0;
    list-style-type: none;
}


#header .top-header .header-navigation ul li {
    margin: 0 10px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.6;
}

#header .top-header .header-navigation ul li:first-child {
}

#header .top-header .header-navigation ul li.menu-item-has-children a {
    padding-right: 16px;
    position: relative;
    cursor: pointer;
}

#header .top-header .header-navigation ul li.menu-item-has-children a:after {
    content: '';
    background-image: url(/assets/images/play-white.svg);
    background-repeat: no-repeat;
    background-size: 10px;
    transform: rotateZ(90deg);
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0;
    right: 3px;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu {
    background-color: #ffffff;
    width: 250px;
    margin: -3px 0;
    padding: 0;
    position: absolute;
    display: none;
    z-index: 10;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li {
    width: 100%;
    margin: 0;
    padding: 0;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li:first-child a {
    padding-top: 10px;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li:last-child a {
    padding-bottom: 10px;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li a {
    width: 100%;
    margin: 0;
    padding: 5px 10px;
    line-height: 1.6;
    font-weight: 600;
    font-size: 16px;
    color: #333333;
    text-transform: none;
    display: block;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li a:hover {
    color: #f1d204;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li a:after {
    display: none;
}

#header .top-header .header-navigation ul li a {
    color: #ffffff;
}

#header .top-header .header-navigation ul li a:hover {
    color: #ffde00;
    text-decoration: none;
}

#header .bottom-header {
    width: 100%;
    height: 100%;
    z-index: 100;
}

#header .bottom-header.blog {
    padding: 20px 0;
}

#header .bottom-header.blog p {
    margin-bottom: 0;
}

#header .bottom-header h2 {
    margin: 0 0 50px 0;
    text-align: center;
    line-height: 1.16;
    font-weight: 900;
    font-size: 40px;
    color: #ffffff;
    text-transform: uppercase;
    text-shadow: 0 5px 10px black;
}

#header .bottom-header span.span-dot {
    color: #ffde00;
}

#header .bottom-header p {
    line-height: 1.6;
    margin-bottom: 60px;
    font-size: 15px;
    color: #ffffff;
}

#header .bottom-header .header-button-one {
    width: auto;
    height: 63px;
    line-height: 57px;
    background: rgba(255, 255, 255, 0.2);
    margin: 0 15px;
    padding: 0 70px;
    display: inline-block;
    border: 3px solid #ffffff;
    border-radius: 3px;
    font-weight: 700;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#header .bottom-header .header-button-one:hover {
    background: rgba(255, 255, 255, 0.1);
    text-decoration: none;
}

#header .bottom-header .header-button-two {
    width: auto;
    height: 63px;
    line-height: 63px;
    background: #f1d204;
    margin: 0 15px;
    padding: 0 70px;
    display: inline-block;
    border-radius: 3px;
    font-weight: 700;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#header .bottom-header .header-button-two:hover {
    background: rgba(241, 210, 4, 0.9);
    text-decoration: none;
}

/* 03. About */
#about, #static-page-content {
    width: 100%;
    background: #ffffff;
    padding: 65px 0 65px 0;
    text-align: center;
}

#about .section-header {
    margin-bottom: 30px;
}

#about .skill {
    width: 100%;
}

#about .skill .skill-top {
    width: 100%;
    margin-bottom: 25px;
}

#about .skill .skill-top .skill-progress-bar {
    width: 100%;
    height: 2px;
    background-color: #ebebeb;
    position: relative;
}

#about .skill .skill-top .skill-progress-bar .ui-progressbar-value {
    height: 4px;
    position: absolute;
    top: -1px;
    left: 0;
}

#about .skill .skill-top .skill-progress-bar .ui-progressbar-value .ui-progressbar-value-circle {
    content: "";
    width: 9px;
    height: 9px;
    position: absolute;
    top: -2.5px;
    right: 0;
    border-radius: 50%;
}

#about .skill .skill-top .skill-progress-bar .ui-progressbar-value .ui-progressbar-value-top {
    content: "";
    width: 64px;
    height: 29px;
    line-height: 29px;
    background-color: #000000;
    position: absolute;
    top: -45px;
    right: -28px;
    border-radius: 3px;
    font-weight: 700;
    font-size: 17px;
    color: #ffffff;
}

#about .skill .skill-top .skill-progress-bar .ui-progressbar-value .ui-progressbar-value-top .ui-progressbar-value-triangle {
    width: 0;
    height: 0;
    margin-right: auto;
    margin-left: auto;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    line-height: 0;
    position: absolute;
    right: 0;
    bottom: -5px;
    left: 0;
}

#about .skill .skill-bottom {
    width: 100%;
    text-align: left;
}

#about .skill .skill-bottom .fa {
    font-size: 22px;
}

#about .skill .skill-bottom span {
    margin-left: 8px;
    line-height: 1.294;
    font-size: 17px;
}

#about .widget_illdy_skill {
    margin-top: 106px;
}

#about .widget_illdy_skill:nth-child(1), #about .widget_illdy_skill:nth-child(2), #about .widget_illdy_skill:nth-child(3) {
    margin-top: 0;
}

/* 04. Projects */
#projects {
    width: 100%;
    background-color: #fbfbfb;
    padding: 65px 0 0 0;
    text-align: center;
}

#projects .container-fluid {
    max-width: 1920px;
}

#projects .section-header {
    margin-bottom: 65px;
}

#projects .project {
    overflow: hidden;
}

#projects .project img {
    width: 100%;
    height: 100%;
}

#projects .project img:hover {
    opacity: .8;
}

/* 05. Testimonials */
#testimonials {
    width: 100%;
    padding: 10px 0 30px 0;
    text-align: center;
    position: relative;
    background: #6a305e;
    background: -moz-linear-gradient(top, #6a305e 0%, #451c56 100%);
    background: -webkit-linear-gradient(top, #6a305e 0%, #451c56 100%);
    background: linear-gradient(to bottom, #6a305e 0%, #451c56 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6a305e', endColorstr='#451c56', GradientType=0);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

#testimonials .section-header {
    width: 100%;
    margin-bottom: 40px;
}

section#testimonials h2 {
    color: white;
}

#testimonials .section-header h3 {
    color: #ffffff;
}

#testimonials .section-content {
    width: 100%;
}

#testimonials .section-content .testimonials-carousel {
    width: 100%;
    padding: 50px 0;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-image {
    width: 100%;
    margin-bottom: 5px;
    flex: 2;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-image img {
    width: 80px;
    height: 80px;
    display: inline;
    border-radius: 50%;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-content {
    width: 100%;
    background-color: #682e66;
    margin-bottom: 55px;
    position: relative;
    flex: 8;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-content blockquote {
    margin: 0;
    border-left: none;
    color: #ffffff;
    padding: 10px;
}


#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-meta {
    width: 100%;
    margin: 10px;
    font-weight: 700;
    font-size: 20px;
    color: #ffffff;
    text-transform: uppercase;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-meta .title {
    font-size: 16px;
}


#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-meta h5 {
    font-style: italic;
    color: #ffffa3;
    font-size: 10px;
}


#testimonials .section-content .testimonials-carousel .owl-controls {
    width: 100%;
    margin-top: 20px;
}

#testimonials .section-content .testimonials-carousel .owl-controls .owl-dots {
    width: 100%;
}

#testimonials .section-content .testimonials-carousel .owl-controls .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    margin: 0 7px;
    display: inline-block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 50%;
}

#testimonials .section-content .testimonials-carousel .owl-controls .owl-dots .owl-dot:hover, #testimonials .section-content .testimonials-carousel .owl-controls .owl-dots .owl-dot.active {
    background: transparent;
    border: 1px solid #ffffff;
}

/* 06. Services */
#services {
    width: 100%;
    background: #ffffff;
    padding: 65px 0 75px 0;
    text-align: center;
}

#services .section-header {
    width: 100%;
    margin-bottom: 65px;
}

#services .section-content {
    width: 100%;
}

#services .section-content .service {
    width: 100%;
}

#services .section-content .service .service-icon {
    width: 100%;
    margin-bottom: 10px;
    font-size: 34px;
}

#services .section-content .service .service-icon .fa {
    display: block;
}

#services .section-content .service .service-title {
    width: 100%;
    margin-bottom: 30px;
    line-height: 1.611;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
}

#services .section-content .service .service-entry {
    width: 100%;
    line-height: 1.6;
    color: #888888;
}

#services .widget_illdy_service {
    margin-top: 40px;
}

#services .widget_illdy_service:nth-child(1), #services .widget_illdy_service:nth-child(2), #services .widget_illdy_service:nth-child(3) {
    margin-top: 0;
}

/* 07. Latest News */
#latest-news {
    width: 100%;
    background-color: #f6f6f6;
    padding: 75px 0 85px 0;
    text-align: center;
}

#latest-news .section-header {
    margin-bottom: 55px;
}

#latest-news .section-content {
    width: 100%;
}

#latest-news .section-content .post {
    flex: 1;
    flex-basis: 280px;
    margin: 10px;
    background-color: #ffffff;
    padding-bottom: 30px;
    text-align: left;
}

#latest-news .section-content .post .post-image {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 10px;
    height: 100%;
    text-align: center
}

#latest-news .section-content .post .post-title {
    width: 100%;
    line-height: 1.388;
    padding: 0 30px;
    font-weight: 700;
    font-size: 18px;
    color: #333333;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    display: block;
}

#latest-news .section-content .post .post-title:hover {
    color: #f1d204;
    text-decoration: none;
}

#latest-news .section-content .post .post-entry {
    margin: 30px 0 20px 0;
    padding: 0 30px;
    line-height: 1.6;
    color: #888888;
}

#latest-news .section-content .post .post-button {
    padding: 0 30px;
    font-size: 18px;
    color: #f9b406;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#latest-news .section-content .post .post-button:hover {
    text-decoration: none;
    color: #333333;
}

#latest-news .section-content .post .post-button .fa {
    margin-right: 13px;
}

#latest-news .latest-news-button {
    width: auto;
    height: 56px;
    line-height: 56px;
    background: #f1d204;
    margin-bottom: 50px;
    padding: 0 70px;
    display: inline-block;
    font-weight: 900;
    font-size: 18px;
    color: #f7f7f7;
    text-transform: uppercase;
    border-radius: 3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#latest-news .latest-news-button:hover {
    text-decoration: none;
    opacity: 0.9;
}

#latest-news .latest-news-button .fa {
    margin-right: 12px;
}

/* 08. Counter */
#counter {
    width: 100%;
    padding: 55px 0;
    text-align: center;
    position: relative;
    /*background-image: url(/assets/images/homepage/tour-iz-permi-nano-travel.webp);*/
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

#counter .col-sm-4 {
    border-right: 1px solid #ffffff;
}

#counter .col-sm-4:last-child {
    border-right: none;
}

#counter .counter-overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
}

#counter .counter-number {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    line-height: 0.9;
    font-weight: 900;
    font-size: 50px;
    color: #ffffff;
}

#counter .counter-description {
    width: 100%;
    line-height: 2.25;
    display: block;
    font-size: 20px;
    color: #ffffff;
    text-transform: uppercase;
}

#counter .widget_illdy_counter {
    margin-top: 40px;
}

#counter .widget_illdy_counter:nth-child(1), #counter .widget_illdy_counter:nth-child(2), #counter .widget_illdy_counter:nth-child(3) {
    margin-top: 0;
}

/* 09. Team */
#team {
    width: 100%;
    background: #ffffff;
    padding: 80px 0 100px 0;
    text-align: center;
}

#team .section-header {
    width: 100%;
    margin-bottom: 85px;
}

#team .section-content {
    width: 100%;
}

#team .section-content .person {
    width: 100%;
}

#team .section-content .person .person-image {
    width: 100%;
    /*margin-right: 25px;*/
    float: left;
}

#team .section-content .person .person-image img {
    max-width: 80px;
    height: 80px;
    border-radius: 50%;
}

#team .section-content .person .person-content {
    text-align: center;
    float: left;
    width: 100%;
}

#team .section-content .person .person-content h4 {
    width: 100%;
    margin: 12px 0 5px 0;
    line-height: 1.25;
    font-size: 20px;
    color: #333333;
    text-transform: uppercase;
}

#team .section-content .person .person-content h5 {
    width: 100%;
    margin: 0 0 10px 0;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
}

#team .section-content .person .person-content p {
    width: 100%;
    margin: 0 0 10px 0;
    line-height: 1.5;
    font-weight: 300;
    font-size: 15px;
    font-style: italic;
    color: #888888;
}

#team .section-content .person .person-content .person-content-social {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#team .section-content .person .person-content .person-content-social li {
    margin-left: 10px;
    float: left;
}

#team .section-content .person .person-content .person-content-social li:first-child {
    margin-left: 0;
}

#team .section-content .person .person-content .person-content-social li a {
    width: 22px;
    height: 22px;
    line-height: 22px;
    display: inline-block;
    border-radius: 50%;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#team .section-content .person .person-content .person-content-social li a:hover {
    opacity: 0.9;
}

#team .widget_illdy_person {
    margin-top: 40px;
    height: 250px;
}

#team .widget_illdy_person:nth-child(1), #team .widget_illdy_person:nth-child(2), #team .widget_illdy_person:nth-child(3) {
    margin-top: 0;
}

/* 10. Contact Us */
#contact-us, #they-write {
    width: 100%;
    background-color: #6e6e6e;
    padding: 40px 0 70px 0;
    text-align: center;
}

#they-write .media-body {
    color: #b9b9b9;
}


#contact-us h2, #they-write h2 {
    color: #ffffff;
}

#contact-us .section-header,
#they-write .section-header {
    width: 100%;
    margin-bottom: 80px;
}

#contact-us .section-header h3,
#contact-us .section-header p,
#they-write .section-header h3,
#they-write .section-header p {
    color: #ffffff;
}

#contact-us .section-content,
#they-write .section-content {
    width: 100%;
}

#contact-us .section-content .contact-us-box {
    width: 100%;
}

#contact-us .section-content .contact-us-box .box-left {
    border-right: 1px solid #ffffff;
    padding: 5px;
    font-weight: 700;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
}

#contact-us .section-content .contact-us-box .box-right {
}

#contact-us .section-content .contact-us-box .box-right > span {
    width: 100%;
    display: block;
    line-height: 1.6;
    color: #b9b9b9;
}

#contact-us .section-content .contact-us-box .box-right span a {
    color: #b9b9b9;
    text-decoration: none;
}

#contact-us .section-content .contact-us-box .box-right span a:hover {
    text-decoration: underline;
}

#contact-us .section-content .contact-us-social {
    width: 100%;
}

#contact-us .section-content .contact-us-social a {
    color: #ffffff;
}

#contact-us .section-content .contact-us-social a:hover {
    color: #333333;
}

#contact-us .section-content .contact-us-social a:first-child {
}

#contact-us .section-content .wpcf7-form {
    width: 100%;
    text-align: left;
}

#contact-us .section-content .wpcf7-form p {
    color: #ffffff;
}

#contact-us .section-content .wpcf7-form p span {
    width: 100%;
    display: block;
}

#contact-us .section-content .wpcf7-form p:nth-of-type(1), #contact-us .section-content .wpcf7-form p:nth-of-type(2), #contact-us .section-content .wpcf7-form p:nth-of-type(3) {
    width: 33.33333333%;
    margin: 0;
    position: relative;
    min-height: 1px;
    display: block;
    float: left;
}

#contact-us .section-content .wpcf7-form p:nth-of-type(1) {
    padding-right: 15px;
}

#contact-us .section-content .wpcf7-form p:nth-of-type(2) {
    padding-right: 15px;
    padding-left: 15px;
}

#contact-us .section-content .wpcf7-form p:nth-of-type(3) {
    padding-left: 15px;
}

#contact-us .section-content .wpcf7-form p:nth-of-type(4) {
    width: 100%;
    margin: 26px 0 0 0;
    padding: 0;
    display: block;
    float: left;
}

#contact-us .section-content .wpcf7-form p:nth-of-type(5) {
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
}

#contact-us .section-content .wpcf7-form p .wpcf7-text {
    width: 100%;
    height: 46px;
    background-color: #df955b;
    padding: 0 20px;
    border: 1px solid #d08b55;
    outline: 0;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 15px;
    color: #ffffff;
    display: block;
}

#contact-us .section-content .wpcf7-form p .wpcf7-text::-webkit-input-placeholder {
    color: #ffffff;
}

#contact-us .section-content .wpcf7-form p .wpcf7-text::-moz-placeholder {
    color: #ffffff;
}

#contact-us .section-content .wpcf7-form p .wpcf7-text:-ms-input-placeholder {
    color: #ffffff;
}

#contact-us .section-content .wpcf7-form p .wpcf7-text:-moz-placeholder {
    color: #ffffff;
}

#contact-us .section-content .wpcf7-form p .wpcf7-textarea {
    width: 100%;
    height: 217px;
    background-color: #df955b;
    margin: 0;
    padding: 10px 20px 10px 20px;
    border: 1px solid #d08b55;
    outline: 0;
    resize: none;
    display: block;
}

#contact-us .section-content .wpcf7-form p .wpcf7-textarea::-webkit-input-placeholder {
    color: #ffffff;
}

#contact-us .section-content .wpcf7-form p .wpcf7-textarea::-moz-placeholder {
    color: #ffffff;
}

#contact-us .section-content .wpcf7-form p .wpcf7-textarea:-ms-input-placeholder {
    color: #ffffff;
}

#contact-us .section-content .wpcf7-form p .wpcf7-textarea:-moz-placeholder {
    color: #ffffff;
}

#contact-us .section-content .wpcf7-form p .wpcf7-submit {
    width: auto;
    height: 44px;
    background-color: #ffffff;
    margin: 40px 0 0 0;
    padding: 0 60px;
    border: none;
    border-radius: 2px;
    display: inline-block;
    font-weight: 700;
    color: #e69f67;
    text-transform: uppercase;
    float: right;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    outline: 0;
}

#contact-us .section-content .wpcf7-form p .wpcf7-submit:hover {
    opacity: 0.9;
}

#contact-us .section-content .wpcf7-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    margin: 0;
    padding: 10px 20px;
    color: #ffffff;
    float: left;
}

/**
  10b Custom destinations
*/
#destinations {
    width: 100%;
    background: #f5f5f5;
    padding: 80px 0 100px 0;
    text-align: center;
}

#destinations .section-header {
    width: 100%;
    margin-bottom: 45px;
}

#destinations .section-content {
    width: 100%;
}


#destinations .container h3 {
    padding: 20px 0;
}

#destinations .destination-block {
    display: grid;
    justify-items: baseline;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

#destinations .destination-block a > * {
    margin: 5px 10px;
}


#destinations .destination-block a {
    font-size: 15px;
    font-weight: 700;
    color: #39adde;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#destinations .destination-block a:hover {
    color: #087fac;
}

#destinations .destination-block a img {
    width: 22px;
    max-height: 22px;
    height: auto;
}

#destinations .destination-block a span {
}


/* 11. Footer */
#footer {
    width: 100%;
    background-color: #f5f5f5;
    padding: 40px 0;
}

#footer .footer-logo {
    width: 100%;
    margin-bottom: 20px;
    display: block;
    /*text-align: right;*/
}

#footer .footer-logo h6 {
    color: #888888;
}

#footer .footer-logo img {
    max-width: 100%;
    height: auto;
}

#footer .copyright {
    width: 100%;
    line-height: 0.933;
    color: #888888;
}

#footer .copyright a {
    color: #888888;
    text-decoration: none;
}

#footer .copyright a:hover {
    text-decoration: underline;
}

#footer .widget .widget-title {
    margin: 0 0 20px 0;
    padding: 0;
}

#footer .widget .widget-title:before {
    display: none;
}

#footer .widget .widget-title h3 {
    line-height: 1.15;
    color: #3c3c3c;
}

#footer .widget ul li {
    margin: 0 0 20px 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    border-bottom: none;
}

#footer .widget ul li:last-child {
    margin-bottom: 0;
}

#footer .widget ul li a {
    line-height: 1.5;
    color: #5b5b5b;
}

#footer .widget ul li a:hover {
    color: #f1d204;
}

#footer .widget ul li:before {
    color: #888888;
}

/* 12. Blog */
#blog {
    width: 100%;
    padding: 50px 0 40px 0;
}

#blog .blog-post {
    width: 100%;
    margin-bottom: 100px;
}

#blog .blog-post .blog-post-title {
    width: 100%;
    margin-top: 0;
    margin-bottom: 35px;
    line-height: 1.4;
    font-weight: 700;
    font-size: 25px;
    color: #333333;
    text-transform: uppercase;
    display: block;
    padding: 0 10px;
}

#blog .blog-post .blog-post-title:hover {
    text-decoration: none;
}

#blog .blog-post h2.blog-post-title:hover {
    color: #333333 !important;
}

#blog .blog-post .blog-post-image {
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
}

#blog .blog-post .blog-post-image img {
    max-width: 100%;
    height: auto;
}

#blog .blog-post .blog-post-meta {
    width: 100%;
    margin-bottom: 40px;
    line-height: 2.428;
    font-size: 14px;
}

#blog .blog-post .blog-post-meta .post-meta-author {
    color: #f1d204;
}

#blog .blog-post .blog-post-meta .post-meta-author .fa {
    margin-right: 6px;
    color: #f1d204;
}

#blog .blog-post .blog-post-meta .post-meta-time,
#blog .blog-post .blog-post-meta .post-meta-categories {
    margin-left: 40px;
    color: #888888;
}

#blog .blog-post .blog-post-meta .post-meta-categories a {
    color: #888888;
}

#blog .blog-post .blog-post-meta .post-meta-time .fa,
#blog .blog-post .blog-post-meta .post-meta-categories .fa {
    margin-right: 6px;
    color: #f1d204;
}

#blog .blog-post .blog-post-meta .post-meta-comments {
    margin-left: 40px;
    color: #888888;
}

#blog .blog-post .blog-post-meta .post-meta-comments .fa {
    margin-right: 6px;
    color: #f1d204;
}

#blog .blog-post .blog-post-meta .post-meta-comments a {
    color: #888888;
}

#blog .blog-post .blog-post-entry {
    width: 100%;
    margin-bottom: 40px;
}

#blog .blog-post .blog-post-entry p {
    line-height: 1.6;
    color: #3c3c3c;
}

#blog .blog-post .blog-post-button {
    height: 45px;
    line-height: 45px;
    background-color: #f1d204;
    padding: 0 30px;
    display: inline-block;
    border-radius: 3px;
    font-weight: 700;
    font-size: 18px;
    color: #ffffff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-transform: uppercase;
}

#blog .blog-post .blog-post-button:hover {
    text-decoration: none;
    opacity: 0.9;
}

#blog .blog-post .blog-post-tags {
    width: 100%;
    margin-bottom: 40px;
    padding: 0;
    list-style-type: none;
}

#blog .blog-post .blog-post-tags li {
    margin: 0;
    display: inline-block;
    color: #888888;
}

#blog .blog-post .blog-post-tags li a {
    color: #888888;
}

#blog .blog-post .social-links-list {
    width: 100%;
    margin: 0 0 55px 0;
    padding: 0;
    list-style-type: none;
}

#blog .blog-post .social-links-list li {
    margin-left: 30px;
    float: left;
}

#blog .blog-post .social-links-list li.links-list-title {
    margin-left: 0;
    line-height: 34px;
    font-weight: 700;
    color: #333333;
    text-transform: uppercase;
}

#blog .blog-post .social-links-list li[data-customizer="twitter"] a {
    background-color: #2a7dca;
}

#blog .blog-post .social-links-list li[data-customizer="facebook"] a {
    background-color: #06bef4;
}

#blog .blog-post .social-links-list li[data-customizer="linkedin"] a {
    background-color: #0077b5;
}

#blog .blog-post .social-links-list li a {
    width: 34px;
    height: 34px;
    line-height: 34px;
    display: block;
    border-radius: 50%;
    color: #ffffff;
    font-size: 17px;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#blog .blog-post .social-links-list li a:hover {
    opacity: 0.9;
}

#blog .blog-post .blog-post-author {
    width: 100%;
    background: #f9f9f9;
    margin-bottom: 45px;
    padding: 20px 40px;
}

#blog .blog-post .blog-post-author .avatar {
    margin-right: 30px;
    border-radius: 50%;
    float: left;
}

#blog .blog-post .blog-post-author h4 {
    line-height: 1.7;
    margin: 10px 0 0 0;
    display: inline-block;
    font-size: 20px;
    color: #f1d204;
}

#blog .blog-post .blog-post-author p {
    line-height: 1.6;
    color: #888888;
}

#blog .paginate-links {
    width: 100%;
}

#blog .paginate-links .page-numbers {
    width: 34px;
    height: 34px;
    line-height: 32px;
    display: inline-block;
    color: #000000;
    text-align: center;
}

#blog .paginate-links .page-numbers.current, #blog .paginate-links .page-numbers:hover {
    text-decoration: none;
    border: 1px solid #000000;
}

#blog p {
    font-size: 18px
}

/* 13. Sidebar */
#sidebar {
    width: 90%;
    margin: 50px 0 40px 0;
    padding-left: 10%;
    border-left: 1px solid #ebebeb;
    float: right;
}

.page-template-left-sidebar #sidebar {
    padding-right: 10%;
    padding-left: 0;
    border-right: 1px solid #ebebeb;
    border-left: none;
    float: left;
}

.widget {
    width: 100%;
    margin-bottom: 75px;
}

.widget:last-child {
    margin-bottom: 0;
}

.widget .widget-title {
    width: 100%;
    margin-bottom: 50px;
    padding-bottom: 12px;
    position: relative;
}

.widget .widget-title:before {
    content: "";
    width: 41px;
    height: 3px;
    background-color: #f1d204;
    position: absolute;
    bottom: 0;
    left: 0;
}

.widget .widget-title h3 {
    line-height: 2.55;
    margin: 0;
    padding: 0;
    font-weight: 700;
    font-size: 20px;
    color: #333333;
    text-transform: uppercase;
}

.widget a {
    color: #929292;
}

.widget img {
    max-width: 100%;
    height: auto;
}

.widget ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.widget ul.children li, .widget ul.sub-menu li {
    padding-bottom: 0;
    border-bottom: none;
}

.widget ul li {
    width: 100%;
    padding: 20px 0 20px 20px;
    border-bottom: 1px solid #ebebeb;
    position: relative;
}

.widget ul li:before {
    content: url(/assets/images/play.svg);
    width: 10px;
    height: auto;
    color: #f1d204;
    position: absolute;
    left: 0;
}

.widget ul li a {
    line-height: 1.6;
    color: #0035ff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.widget ul li a:hover {
    color: #f1d204;
    text-decoration: none;
}

.widget .screen-reader-text {
    width: 100%;
}

.widget select {
    width: 100%;
}

.widget table {
    width: 100%;
}

.widget table caption {
    color: #888888;
    margin-bottom: 10px;
    font-weight: 700;
}

.widget table thead {
    color: #888888;
}

.widget table thead th {
    padding-bottom: 5px;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    text-align: center;
}

.widget table thead th:last-child {
    border-right: none;
}

.widget table tbody {
    color: #888888;
    text-align: center;
    font-size: 12px;
    font-weight: 300;
}

.widget table tbody a {
    font-weight: 700;
}

.widget table tbody tr {
    border-bottom: 1px solid #eee;
}

.widget table tbody tr:last-child {
    border-bottom: none;
}

.widget table tbody tr td {
    border-right: 1px solid #eee;
    padding: 7px;
}

.widget table tbody tr td:last-child {
    border-right: none;
}

.widget table tfoot {
    font-size: 14px;
    color: #888888;
}

.widget table tfoot #next {
    text-align: right;
}

.widget table a {
    color: #888888;
    text-decoration: underline;
}

.widget table a:hover {
    text-decoration: none;
}

.widget table td#prev {
    padding-top: 10px;
}

.widget table td#prev a {
    color: #888888;
}

.widget table td#next {
    padding-top: 10px;
}

.widget table td#next a {
    color: #888888;
}

.widget .search-form {
    width: 100%;
}

.widget .search-form .search-form-box {
    width: 100%;
    height: 39px;
    padding: 0 20px;
    border: 1px solid #000000;
}

.widget .search-form .search-form-box #searchsubmit {
    height: 37px;
    line-height: 37px;
    background: transparent;
    margin-right: 10px;
    padding: 0;
    border: none;
    color: #000000;
    float: left;
}

.widget .search-form .search-form-box #s {
    height: 37px;
    background: transparent;
    border: none;
    color: #333333;
    text-transform: uppercase;
    outline: 0;
}

.widget .search-form .search-form-box #s::-webkit-input-placeholder {
    color: #000000;
}

.widget .search-form .search-form-box #s::-moz-placeholder {
    color: #000000;
}

.widget .search-form .search-form-box #s:-ms-input-placeholder {
    color: #000000;
}

.widget .search-form .search-form-box #s:-moz-placeholder {
    color: #000000;
}

.widget .widget-recent-post {
    width: 100%;
    margin-bottom: 37px;
}

.widget .widget-recent-post:last-of-type {
    margin-bottom: 0;
}

.widget .widget-recent-post .recent-post-image {
    width: 70px;
    margin-right: 22px;
    float: left;
}

.widget .widget-recent-post .recent-post-image img {
    max-width: 100%;
    height: auto;
    border-radius: 50%;
}

.widget .widget-recent-post .recent-post-title {
    width: 100%;
    line-height: 1.466;
    display: block;
    color: #333333;
    text-transform: uppercase;
}

.widget .widget-recent-post .recent-post-button {
    width: 100%;
    line-height: 1.466;
    color: #f1d204;
    text-transform: lowercase;
}

/* 14. Markup Format */
.markup-format h1,
.markup-format h2,
.markup-format h3,
.markup-format h4,
.markup-format h5,
.markup-format h6 {
    margin: 20px 0;
    text-shadow: 0 5px 10px #5bc0de;

}

.markup-format h1 {
    font-size: 2em;
}

.markup-format p {
    margin: 15px 0;
}

.markup-format img:not(.media-object) {
    margin: 0 auto;
    display: block;
}

.markup-format img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

.markup-format img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

.markup-format img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}

.markup-format .alignright {
    float: right;
}

.markup-format .alignleft {
    float: left;
}

.markup-format .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.markup-format .wp-caption {
    max-width: 100%;
    height: auto;
}

.markup-format .post-password-form {
    width: 100%;
}

.markup-format .post-password-form label {
    float: left;
}

.markup-format .post-password-form label input[type="password"] {
    height: 40px;
    margin: 0 10px 0 5px;
    padding: 0 20px;
    border: 1px solid #e6e6e6;
    border-radius: 0;
    outline: 0;
    appearance: none;
}

.markup-format .post-password-form input[type="submit"] {
    height: 40px;
    margin: 0;
}

.markup-format .gallery-item {
    width: 25%;
    padding: 10px;
    float: left;
}

.markup-format .gallery-columns-1 .gallery-item {
    width: 100%;
}

.markup-format .gallery-columns-2 .gallery-item {
    width: 50%;
}

.markup-format .gallery-columns-3 .gallery-item {
    width: 33.33%;
}

.markup-format .link-pages {
    width: 100%;
    margin-bottom: 40px;
    float: left;
}

.markup-format iframe {
    max-width: 100%;
}

.markup-format blockquote,
.markup-format q {
    margin: 0;
    padding: 0;
    line-height: 50px;
    font-size: 30px;
    color: #888888;
    border-left: none;
}

.markup-format blockquote:before, .markup-format blockquote:after {
    content: "\"";
}

.markup-format cite {
    font-style: normal;
    font-size: 14px;
    color: #888888;
}

.markup-format blockquote p {
    margin: 0;
}

.markup-format ul {
    list-style-position: inside;
    list-style-type: disc;
}

.markup-format ul li {
    list-style-position: inside;
    list-style-type: circle;
    font-weight: 700;
    padding: 5px;
}

.markup-format ul li ul {
    padding-left: 20px;
}

.markup-format ol {
    list-style-position: inside;
    list-style-type: decimal;
}

.markup-format ol li {
    list-style-position: inside;
    list-style-type: decimal;
}

.markup-format ol li ol {
    padding-left: 20px;
}

.markup-format table {
    width: 100%;
}

.markup-format table caption {
    color: #888888;
    margin-bottom: 10px;
    font-weight: 700;
}

.markup-format table thead {
    color: #888888;
}

.markup-format table thead th {
    padding-bottom: 5px;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    text-align: center;
}

.markup-format table thead th:last-child {
    border-right: none;
}

.markup-format table tbody {
    color: #888888;
    text-align: center;
    font-size: 12px;
    font-weight: 300;
}

.markup-format table tbody a {
    font-weight: 700;
}

.markup-format table tbody tr {
    border-bottom: 1px solid #eee;
}

.markup-format table tbody tr:last-child {
    border-bottom: none;
}

.markup-format table tbody tr td {
    border-right: 1px solid #eee;
    padding: 7px;
}

.markup-format table tbody tr td:last-child {
    border-right: none;
}

.markup-format table tfoot {
    font-size: 14px;
    color: #888888;
}

.markup-format table tfoot #next {
    text-align: right;
}

.markup-format table a {
    color: #888888;
    text-decoration: underline;
}

.markup-format table a:hover {
    text-decoration: none;
}

.markup-format table td#prev {
    padding-top: 10px;
}

.markup-format table td#prev a {
    color: #888888;
}

.markup-format table td#next {
    padding-top: 10px;
}

.markup-format table td#next a {
    color: #888888;
}

/* 15. Related Posts */
.blog-post-related-articles {
    width: 100%;
    margin-bottom: 50px;
}

.blog-post-related-articles .related-article-title {
    width: 100%;
    margin-bottom: 20px;
    font-weight: 700;
    color: #333333;
    text-transform: uppercase;
    line-height: 1.6;
}

.blog-post-related-articles .related-post {
    width: 100%;
    height: 203px;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.blog-post-related-articles .related-post:hover .related-post-title {
    color: #f1d204;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.blog-post-related-articles .related-post .related-post-title {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #ffffff;
    line-height: 1.6;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

/* 16. Comments */
#comments {
    width: 100%;
}

#comments #comments-list {
    width: 100%;
    margin-bottom: 50px;
}

#comments #comments-list h3.medium {
    width: 100%;
    margin: 0 0 15px 0;
    line-height: 1.5;
    font-weight: 700;
    font-size: 17px;
    color: #333333;
    text-transform: uppercase;
}

#comments #comments-list ul.comments {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#comments #comments-list ul.comments .comment {
    width: 100%;
}

#comments #comments-list ul.comments .comment > div {
    margin-bottom: 30px;
}

#comments #comments-list ul.comments .comment .comment-gravatar {
    width: 100%;
}

#comments #comments-list ul.comments .comment .comment-gravatar img {
    max-width: 100%;
    height: auto;
}

#comments #comments-list ul.comments .comment .url {
    color: #f1d204;
}

#comments #comments-list ul.comments .comment .comment-entry p {
    margin: 15px 0;
    color: #333333;
    font-weight: normal;
}

#comments #comments-list ul.comments .comment .comment-reply-link {
    color: #0035ff;
}

#comments #comments-list ul.comments .comment ul.children {
    width: 100%;
    margin: 0;
    padding: 0 0 0 40px;
    list-style-type: none;
}

#comments #respond {
    width: 100%;
}

#comments #respond #reply-title {
    width: 100%;
    margin: 0 0 15px 0;
    line-height: 1.5;
    font-weight: 700;
    font-size: 17px;
    color: #333333;
    text-transform: uppercase;
}

#comments #respond .comment-form {
    width: 100%;
}

#comments #respond .comment-form .comment-notes {
    display: none;
}

#comments #respond .comment-form .input-full {
    width: 100%;
    height: 37px;
    margin: 0 0 30px 0;
    padding: 0 10px;
    border: 1px solid #d7d7d7;
    outline: 0;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
    color: #888888;
}

#comments #respond .comment-form textarea {
    width: 100%;
    height: 125px;
    margin-bottom: 30px;
    padding: 10px;
    border: 1px solid #d7d7d7;
    outline: 0;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
    color: #888888;
    resize: none;
    display: block;
}

#comments #respond .comment-form #input-submit {
    width: auto;
    height: 36px;
    background-color: #f1d204;
    padding: 0 40px;
    display: inline-block;
    color: #ffffff;
    border: 1px solid #d7d7d7;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#comments #respond .comment-form #input-submit:hover {
    opacity: 0.9;
}

@media all and (max-width: 1024px) {

    #latest-news .section-content .post {
        flex-basis: 220px;
    }
}

@media only screen and (max-width: 992px) {
    #header .top-header .header-navigation {
        /*display: none;*/
    }

    .open-responsive-menu {
        height: 100%;
        background: 0 0;
        padding: 0 0;
        border: none;
        outline: 0;
        display: block;
        float: right;
    }

    .open-responsive-menu .fa {
        font-size: 22px;
        color: #ffffff;
        position: relative;
        top: 36px;
    }

    .responsive-menu {
        width: 100%;
        background-color: #ffffff;
        margin-top: 20px;
        display: none;
    }

    .responsive-menu ul {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .responsive-menu ul li {
        width: 100%;
    }

    .responsive-menu ul li a {
        width: 100%;
        padding: 15px;
        display: block;
        border-bottom: 1px solid #e4e4e4;
        color: #000000;
        text-align: center;
    }

    .responsive-menu.active {
        display: block;
    }

    #header .bottom-header .header-button-one,
    #header .bottom-header .header-button-two {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

/* 17. Responsive */
@media only screen and (max-width: 767px) {
    #header .top-header .header-navigation ul li.menu-item-has-children .sub-menu {
        left: 50%;
        transform: translateX(-50%);
        width: 95vw;
        margin: -3px 0;
        padding: 0 10px;
        grid-template-columns: 1fr 1fr;
    }

    .header-navigation li a:hover + .sub-menu,
    .header-navigation li .sub-menu:hover {
        display: grid !important;
        visibility: visible !important;
    }

    #header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li a {
        padding: 10px 5vw;
    }


    #testimonials .section-content .testimonials-carousel .carousel-testimonial {
        flex-direction: column;
    }

    #header .top-header .header-logo img {
        max-width: 320px;
    }

    #header .top-header .header-navigation ul {
        margin: 0;
    }

    .open-responsive-menu .fa {
        font-size: 22px;
        color: #ffffff;
        position: relative;
        top: 0;
    }

    #header .bottom-header h2 {
        font-size: 35px;
    }

    #about .widget_illdy_skill:nth-child(1) {
        margin-top: 0;
    }

    #about .widget_illdy_skill:nth-child(2),
    #about .widget_illdy_skill:nth-child(3) {
        margin-top: 66px;
    }

    #services .widget_illdy_service:nth-child(1) {
        margin-top: 0;
    }

    #services .widget_illdy_service:nth-child(2),
    #services .widget_illdy_service:nth-child(3) {
        margin-top: 40px;
    }

    #counter .col-sm-4 {
        border-right: none;
    }

    #counter .widget_illdy_counter:nth-child(1) {
        margin-top: 0;
    }

    #counter .widget_illdy_counter:nth-child(2),
    #counter .widget_illdy_counter:nth-child(3) {
        margin-top: 40px;
    }

    #team .widget_illdy_person:nth-child(1) {
        margin-top: 0;
    }

    #team .widget_illdy_person:nth-child(2),
    #team .widget_illdy_person:nth-child(3) {
        margin-top: 40px;
    }

    #contact-us .section-content .contact-us-box .box-left {
        width: 50%;
    }

    #contact-us .section-content .contact-us-box .box-left {
        width: 50%;
    }

    #contact-us .section-content .col-sm-5,
    #contact-us .section-content .col-sm-3 {
        margin-top: 40px;
    }

    #contact-us .section-content .contact-us-social {
    }

    #contact-us .section-content .wpcf7-form p:nth-of-type(1) {
        margin-top: 0;
    }

    #contact-us .section-content .wpcf7-form p:nth-of-type(1),
    #contact-us .section-content .wpcf7-form p:nth-of-type(2),
    #contact-us .section-content .wpcf7-form p:nth-of-type(3) {
        width: 100%;
        margin: 26px 0 0 0;
        padding: 0;
    }

    #footer .footer-logo {
        text-align: left;
    }

    #footer .col-sm-3 {
        margin-top: 40px;
    }

    #footer .col-sm-3:first-child {
        margin-top: 0;
    }

    #sidebar {
        width: 100%;
        margin-top: 0;
        padding-left: 0;
        border-left: none;
    }

    .blog-post-related-articles .related-post {
        margin: 40px 0;
    }

    #comments #comments-list ul.comments .comment .comment-gravatar {
        margin-bottom: 20px;
    }

    #blog {
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 319px) {
    #destinations .destination-block {
        grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    }

    #destinations .destination-block a span {
        font-size: 11px;
    }

    #header .top-header .header-navigation ul li.menu-item-has-children .sub-menu {
        grid-template-columns: 1fr;
    }

    #header .bottom-header h2 {
        font-size: 25px;
    }

    #team .section-content .person .person-image {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    #team .section-content .person .person-content {
        text-align: center;
    }

    #team .section-content .person .person-content .person-content-social li {
        display: inline-block;
        float: none;
    }
}

/* 18. Gallery */

.gallery.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery.gallery-columns-3 .gallery-item:nth-child(3n+1) {
    clear: left;
}

.gallery:after {
    content: "";
    display: block;
    clear: both;
}

